Bug 823504 - [abrt] python-2.7.3-1.fc16: PyEval_EvalFrameEx: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-1.fc16: PyEval_EvalFrameEx: Process /usr/bin/python2.7 wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:e21220ad5f99947347f9b09efc4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 08:11 EDT by Ladislav Jozsa
Modified: 2013-02-13 09:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:06:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.37 KB, text/plain)
2012-05-21 08:11 EDT, Ladislav Jozsa
no flags Details
File: maps (64.81 KB, text/plain)
2012-05-21 08:11 EDT, Ladislav Jozsa
no flags Details
File: backtrace (47.69 KB, text/plain)
2012-05-21 08:11 EDT, Ladislav Jozsa
no flags Details

  None (edit)
Description Ladislav Jozsa 2012-05-21 08:11:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/terminator
crash_function: PyEval_EvalFrameEx
executable:     /usr/bin/python2.7
kernel:         3.3.5-2.fc16.x86_64
pid:            17386
pwd:            /home/ljozsa/Documents
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           Mon 21 May 2012 01:43:41 PM CEST
uid:            1000
username:       ljozsa
xsession_errors: 

backtrace:      Text file, 48831 bytes
dso_list:       Text file, 15742 bytes
maps:           Text file, 66365 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1863
:XDG_SESSION_ID=2
:HOSTNAME=skywalker.brq.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=4fa6dd04b95209756fabbe8700000022-1337500446.876129-624744981
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/ljozsa/.gtkrc-2.0:/home/ljozsa/.gtkrc-2.0-kde4:/home/ljozsa/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-H8kQZ4
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=ljozsa
:SSH_AUTH_SOCK=/tmp/ssh-eqPYjJyx1717/agent.1717
:USERNAME=ljozsa
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ljozsa/.local/bin:/home/ljozsa/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/ljozsa
:QT_IM_MODULE=xim
:PWD=/home/ljozsa
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1713
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/ljozsa
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=ljozsa
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OCaeqr51KU,guid=c9bd6e765c1ad2756893d10c00000047
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ljozsa
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/ljozsa/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-ljozsa/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1955,unix/unix:/tmp/.ICE-unix/1955
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/ljozsa/.gtkrc:/home/ljozsa/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=skywalker.brq.redhat.com;1337597549;378944;2839_TIME38793340

smolt_data:
:
:
:General
:=================================
:UUID: 02c2dfbf-bc1a-4ac5-8388-9ec62b7c3719
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5183.34
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2601
:System Memory: 7869
:System Swap: 3997
:Vendor: LENOVO
:System: 4174BH4 ThinkPad T420s
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8658) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8658) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:294:6058:8658) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8658) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8658) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8658) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59427:6058:8658) pci, sdhci-pci, BASE, N/A
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7171:6058:8658) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8658) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8658) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8658) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8658) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_soar-root / ext4 4096 4096 7665590 7365704 6981500 1921360 1904805 1904805
:/dev/sda1 /boot ext4 1024 1024 508745 386361 360761 128016 127737 127737
:/dev/mapper/vg_soar-usr /usr ext4 4096 4096 7665590 5823607 5439403 1921360 1665341 1665341
:/dev/mapper/vg_soar-tmp /tmp ext4 4096 4096 7665590 5417384 5033180 1921360 1920780 1920780
:/dev/mapper/vg_soar-var /var ext4 4096 4096 7665590 7257411 6873207 1921360 1907383 1907383
:/dev/mapper/luks-d24789b2-66c8-4792-a0e2-b1516f705dbd /home ext4 4096 4096 46193305 15696271 13383695 11567104 11107190 11107190
:

var_log_messages:
:May 21 13:43:41 skywalker kernel: [41851.957336] /usr/bin/termin[17386]: segfault at 0 ip           (null) sp 00007fffc8c6fa18 error 14 in python2.7[400000+1000]
:May 21 13:43:42 skywalker abrt[7612]: Saved core dump of pid 17386 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-21-13:43:41-17386 (60428288 bytes)
Comment 1 Ladislav Jozsa 2012-05-21 08:11:22 EDT
Created attachment 585793 [details]
File: dso_list
Comment 2 Ladislav Jozsa 2012-05-21 08:11:25 EDT
Created attachment 585794 [details]
File: maps
Comment 3 Ladislav Jozsa 2012-05-21 08:11:28 EDT
Created attachment 585795 [details]
File: backtrace
Comment 4 Ralf Oltmanns 2012-07-12 13:43:02 EDT
I tried to move one window in terminator into another window to change sequence of windows from "top down" to "left to right"

backtrace_rating: 4
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 08:20:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:06:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.